##########################################################################
# $Id: rt314.conf 149 2013-06-18 22:18:12Z mtremaine $
##########################################################################

# What actual file?  Defaults to LogPath if not absolute path....
LogFile = netgear.log

# If the archives are searched, here is one or more line
# (optionally containing wildcards) that tell where they are...
#If you use a "-" in naming add that as well -mgt
Archive = netgear.log.*
Archive = netgear.log-*

# Keep only the lines in the proper date range...
*ApplyStdDate

# vi: shiftwidth=3 tabstop=3 et
